
@media only screen and (max-width: 1320px){
    .previous_info{
        font-size: 16px;
    }

    .previous_info::before{
        width: 310px;
        height: 15px;
    }

    .left-content_3_1{
        width: 50%;
    }
    
    .right-content_3_1{
        width: 50%;
    }

    .left-content_3_2{
        width: 50%;
    }
    
    .right-content_3_2{
        width: 50%;
    }

    .content_3_text_1{
        top: 70px;
        width: 400px;
        font-size: 20pt;
    }

    .content_3_text_1_s2{
        top: 45px;
        width: 420px;
        font-size: 20pt;
    }
    
    .content_3_text_2{
        top: 70px;
        width: 400px;
        font-size: 20pt;
    }

    .content_3_text_2_s2{
        top: 50px;
        width: 490px;
        font-size: 20pt;
    }

    /*docs*/

    .c1b_course{
        font-size: 40px;
    }

    .c1b_course_1, .c1b_course_2,
    .c1b_course_3, .c1b_course_4{
        font-size: 24px;
        width: 750px;
    }

    .c1b_course_s_1, .c1b_course_s_2,
    .c1b_course_s_3{
        font-size: 24px;
        width: 750px;
    }
    .c2b_course_1, .c2b_course_2{
        font-size: 24px;
    }
    
    .c2b_course_3{
        font-size: 28px;
    }



    /*контакты*/

    .content_1_img_contacts{
        background-size: 200px auto;
        height: 215px;
        width: 200px;
        top: -70px;
    }

    .c3b_contacts_2, .c3b_contacts_4, .c3b_contacts_5{
        font-size: 18pt;
        left: 20px;
    }
}

@media only screen and (max-width: 1199px){

    .content_section_1{
        width: 970px;
    }

    

    .left-content_1{
        margin-top: 110px;
        width: 570px;
        font-size: 22pt;
    }

    .lb-content, .lb-content2{
        font-size: 12pt;
        width: 525px;
    }

    .content_2_text{
        width: 510px;
        font-size: 18pt;
    }

    .content_4_center{
        width: 400px;
    }

    .content_4_title{
        font-size: 44pt;
        width: 230px;
    }

    /*.content_4_old_py{
        font-size: 18pt;
        width: 240px;
        left: 155px; 
        top: -50px;
    }*/

    .content_4_text{
        top: 50px;
        font-size: 20pt;
        width: 400px;
    }

    /*.content_4_old_c-plus-plus{
        top: 60px;
        font-size: 18pt;
        width: 240px;
    }*/

    /*.content_4_old_scratch, .content_4_old_minecraft{
        font-size: 20pt;
        margin-left: 20px;
    }

    .content_4_old_comp_skills,.content_4_old_photoshop{
        font-size: 20pt;
    }*/



    /*контакты*/

    .content_1_img_contacts{
        background-size: 140px auto;
        height: 145px;
        width: 140px;
        top: -60px;
    }

}

@media only screen and (max-width: 1100px){
    
    .content_4_center{
        width: 400px;
    }

    .content_4_title{
        font-size: 40pt;
        width: 230px;
    }

    /*.content_4_old_py{
        font-size: 16pt;
        width: 240px;
        left: 145px; 
        top: -50px;
    }*/

    .content_4_text{
        top: 50px;
        font-size: 18pt;
        width: 370px;
    }

    /*.content_4_old_c-plus-plus{
        top: 60px;
        font-size: 17pt;
        width: 240px;
    }*/

    /*docs*/

    .c1b_course{
        font-size: 36px;
    }

    .feature-wrapper_section_1_cuorse{
        height: 740px;
    }

    .content_1_block_course{
        height: 500px;
    }

    .c1b_course_1, .c1b_course_2,
    .c1b_course_3, .c1b_course_4{
        font-size: 20px;
        width: 640px;
    }

    .c1b_course_1{
        top:130px;
    }

    .c1b_course_2{
        top:190px;
    }

    .c1b_course_3{
        top:290px;
    }

    .c1b_course_4{
        top:390px;
    }


    .c1b_course_s_1, .c1b_course_s_2,
    .c1b_course_s_3{
        font-size: 20px;
        width: 600px;
    }

    .c1b_course_s_2{
        top: 315px;
        padding-left: 300px;
    }

    .c1b_course_s_3{
        top: 370px;
        padding-left: 260px;
    }


    
    .c2b_course_1, .c2b_course_2{
        font-size: 22px;
    }
    
    .c2b_course_3{
        font-size: 28px;
    }

    .content_3_img_course{
        background-size: 200px auto;
        width: 200px;
        right: 50px;
    }



    /*about us*/
    .feature-wrapper_section_1_about_us{
        background-size: cover;
    }

    .feature-wrapper_section_8_about_us{
        background: url(../img/IMG_20200324_221842.jpg) center no-repeat;
        background-size: cover;
    }

    .feature-wrapper_section_2_about_us{
        height: 260px;
    }

    .content_block_about_us{
        width: 750px;
    }

    .content_1_img_about_us, .content_2_img_about_us,
    .content_3_img_about_us, .content_4_img_about_us,
    .content_5_img_about_us, .content_6_img_about_us{
        background-size: 200px auto;
        height: 215px;
        width: 200px;
        top: -40px;
    }

    .c1b_about_us{
        width: 400px;
        font-size: 36px;
        top: 50px;
        left: 320px
    }

    .c1b_about_us_1{
        top: 130px;
        left: 230px;
        font-size: 20px;
        width: 500px;
    }

    .c1b_about_us_2{
        top: 210px;
        left: 100px;
        font-size: 20px;
        width: 550px;
    }


    .feature-wrapper_section_3_about_us{
        height: 250px;
    }

    .c2b_about_us_1{
        font-size: 36px;
        width: 500px;
        right: 200px;
        top: 100px;
    }

    .c2b_about_us_2{
        font-size: 36px;
        width: 300px;
        right: 130px;
        top: 180px;
    }



    .feature-wrapper_section_4_about_us{
        height: 300px;
    }

    .c3b_about_us_1{
        font-size: 20px;
        width: 500px;
        left: 230px;
        top: 80px;
    }

    .c3b_about_us_2{
        font-size: 20px;
        width: 700px;
        left: 50px;
        top: 270px;
    }



    .feature-wrapper_section_5_about_us{
        height: 300px;
    }

    .c4b_about_us_1{
        font-size: 20px;
        width: 500px;
        right: 200px;
        top: 80px;
    }

    .c4b_about_us_2{
        font-size: 20px;
        width: 570px;
        right: 50px;
        top: 220px;
    }


    .feature-wrapper_section_6_about_us{
        height: 200px;
    }

    .c5b_about_us_1{
        font-size: 36px;
        width: 500px;
        left: 220px;
        top: 80px;
    }


    .feature-wrapper_section_7_about_us{
        height: 280px;
    }

    .c6b_about_us_1{
        font-size: 20px;
        width: 450px;
        right: 250px;
        top: 80px;
    }

    .c6b_about_us_2{
        font-size: 20px;
        width: 450px;
        right: 200px;
        top: 150px;
    }

    .c6b_about_us_3{
        font-size: 20px;
        width: 250px;
        right: 350px;
        top: 220px;
    }

    .c6b_about_us_4{
        font-size: 20px;
        width: 450px;
        right: 100px;
        top: 260px;
    }


}

@media only screen and (max-width: 991px){
    .nav__list{
        background-color: #ffffff;
        position: absolute;
        display: none;
        z-index: 9;
        top: 130px;
        padding-left: 0px;
        width: 100%;
        height: 150px;
    }

    .nav__item_check{
        display: block;
        padding-left: 20px;
    }

    .nav__item_main {
        display: block;
    }

    .nav__item{
        padding-left: 20px;
        display: block;
    }

    .toggleMenu{
        display: block;
    }



    /**/

    .header-content, .header-content_course{
        font-size: 26pt;
    }

    .info_left_main{
        font-size: 20pt;
        width: auto;
    }

    .info_right_main{
        font-size: 20pt;
        width: auto;
    }




    /**/
    .content_section_1{
        width: 740px;
    }

    .left-content_1{
        margin-top: 110px;
        width: 440px;
        font-size: 17pt;
    }

    .lb-content, .lb-content2{
        font-size: 10pt;
        width: 440px;
    }

    .right-content_1{
        background-size: 300px;
        width: 300px;
        height: 330px;
    }




    /**/

    .content_2_text{
        width: 400px;
        font-size: 16pt;
    }




    /**/
    .feature-wrapper_section_3{
        height: 1450px;
    }

    .content_section_3{
        height: 250px;
    }

    .left-content_3{
        width: 50%;
        height: 250px;
    }

    .right-content_3{
        width: 50%;
        height: 250px;
    }

    .content_3_img{
        background-size: 200px;
        width: 200;
        height: 210;
    }

    .content_3_text{
        font-size: 30pt;
        width: auto;
        left: 0;
        top: 90px;
    }


    .content_3_text_1{
        top: 70px;
        width: 380px;
        font-size: 20pt;
    }

    .content_3_text_1_s2{
        top: 40px;
        width: 380px;
        font-size: 20pt;
    }
    
    .content_3_text_2{
        top: 70px;
        width: 380px;
        font-size: 20pt;
    }

    .content_3_text_2_s2{
        top: 40px;
        width: 380px;
        font-size: 20pt;
    }



    /**/
    .feature-wrapper_section_4{
        height: 4400px;
    }

    .content_section_4{
        height: 0px;
        font-size: 0px;
    }


    .left-content_4_1{
        position: relative;
        display: inline-block;
        top: 0px;
        left: 0px;
        width: 100%;
    }

    .right-content_4_1{
        position: relative;
        display: inline-block;
        top: 0px;
        left: 0px;
        width: 100%;
    }

    .left-content_4_2{
        position: relative;
        display: inline-block;
        top: 800px;
        left: 0px;
        width: 100%;
    }

    .right-content_4_2{
        position: relative;
        display: inline-block;
        top: 800px;
        left: 0px;
        width: 100%;
    }

    .left-content_4_3{
        position: relative;
        display: inline-block;
        top: 1600px;
        left: 0px;
        width: 100%;
    }

    .right-content_4_3{
        position: relative;
        display: inline-block;
        top: 1600px;
        left: 0px;
        width: 100%;
    }

    .left-content_4_4{
        position: relative;
        display: inline-block;
        top: 2400px;
        left: 0px;
        width: 100%;
    }

    .right-content_4_4{
        position: relative;
        display: inline-block;
        top: 2400px;
        left: 0px;
        width: 100%;
    }

    .left-content_4_5{
        position: relative;
        display: inline-block;
        top: 3200px;
        left: 0px;
        width: 100%;
    }

    .right-content_4_5{
        position: relative;
        display: inline-block;
        top: 3200px;
        left: 0px;
        width: 100%;
    }

    .content_4_6{
        position: relative;
        display: inline-block;
        top: 4000px;
        left: 0px;
        width: 100%;
    }

    .content_4_3{
        top: 1600px;
    }


    /**/
    .f_content_title{
        font-size: 36pt;
        right: 20px;
    }

    .f_content_text_left{
        left: 20px;
    }
    .f_text_22{
        font-size: 17pt;
    }

    .f_text_18{
        font-size: 15pt;
    }

    .f_content_text_right{
        right: 20px;
        font-size: 15pt;
    }



    /*курсы*/
    .header-roblox, .header-content_java,
    .header-content_c_sharp,
    .header-content_database, .header-content_website,
    .header-content_scratch, .header-content_c-plus-plus_1,
    .header-content_py_1, .header-content_minecraft,
    .header-content_photoshop, .header-content_comp_skills{
        display: inline-block;
        top: 0px;
        position: relative;
        width: 100%;
    }

    .header-content_course{ 
        width: 100%;
    }
    .info_left_main_course{
        font-size: 20pt;
        width: auto;
        top:0px;
        left: 0px;
    }

    /*docs*/

    .content_1_img_course{
        background-size: 220px auto;
        margin-top: 90px;
    }

    .c1b_course_1{
        top: 120px;
        padding-left: 250px;
    }

    .c1b_course_2{
        padding-left: 280px;
    }

    .c1b_course_3{
        padding-left: 250px;
    }

    .c1b_course_4{
        padding-left: 180px;
    }

    .c1b_course_1, .c1b_course_2,
    .c1b_course_3, .c1b_course_4{
        font-size: 20px;
        width: auto;
    }


    .c1b_course_s_1, .c1b_course_s_2,
    .c1b_course_s_3{
        font-size: 20px;
        width: 450px;
    }

    .c1b_course_s_1{
        top: 120px;
        padding-left: 250px;
    }

    .c1b_course_s_2{
        top: 320px;
        padding-left: 250px;
    }

    .c1b_course_s_3{
        top: 410px;
        padding-left: 190px;
        width: 550px;
    }


    .c2b_course_1, .c2b_course_2{
        font-size: 22px;
    }
    
    .c2b_course_3{
        font-size: 26px;
    }




    /*контакты*/

    .section_1_contacts{
        width: 45%;
    }

    .section_2_contacts{
        width: 55%;
    }

    #map{
        height: 500px;
    }
}

@media only screen and (max-width: 767px){

    .header-content, .header-content_course{
        font-size: 22pt;
    }

    .info_left_main, .info_left_main_course{
        font-size: 16pt;
        width: 220px;
    }

    .info_right_main{
        font-size: 16pt;
        width: auto;
    }



     /**/
     .content_section_1{
        width: 440px;
    }
 
    .right-content_1{
        display: none;
    }


    /**/
    .left-content_2{
        display: none;
    }

    .right-content_2{
        width: 100%;
    }



    /**/
    .feature-wrapper_section_3{
        height: 1330px;
    }

    .content_section_3{
        height: 300px;
    }

    .left-content_3{
        position: relative;
        width: 100%;
        height: 220px;
    }

    .right-content_3{
        position: relative;
        width: 100%;
        height: 50px;
    }

    .content_3_img{
        position: relative;
        margin: 0 auto;
        right: 0px;
        background-size: 200px;
        width: 200;
        height: 210;
    }

    .content_3_text{
        position: relative;
        margin: 0 auto;
        font-size: 30pt;
        width: 260px;
        left: 0px;
        top: 0px;
    }



    .content_section_3_0{
        height: 150px;
    }

    .content_3_img_ca, .content_3_img_cd,
    .content_3_img_ci, .content_3_img_cc,
    .content_3_img_cf, .content_3_img_cp,
    .content_3_img_cg{
        position: relative;
        margin: 0 auto;
        background-size: 100px;
        right: 0px;
        left: 0px;
        width: 100px;
    }


    .left-content_3_1{
        width: 70%;
        height: 150px;
    }
    
    .right-content_3_1{
        width: 30%;
        height: 150px;
    }

    .left-content_3_2{
        width: 30%;
        height: 150px;
    }
    
    .right-content_3_2{
        width: 70%;
        height: 150px;
    }


    .content_3_text_1{
        top: 40px;
        width: 300px;
        font-size: 17pt;
    }

    .content_3_text_1_s2{
        top: 20px;
        width: 300px;
        font-size: 17pt;
    }
    
    .content_3_text_2{
        top: 40px;
        width: 300px;
        font-size: 17pt;
    }

    .content_3_text_2_s2{
        top: 20px;
        width: 300px;
        font-size: 17pt;
    }

    .content_4_block{
        width: 100%;
    }

    /**/
    .f_content_title{
        font-size: 24pt;
    }

    .f_text_22{
        font-size: 14pt;
        width: 300px;
    }

    .f_text_18{
        font-size: 12pt;
    }

    .f_content_text_right{
        font-size: 12pt;
        width: 340px;
    }


    /*docs*/

    .c1b_course{
        position: relative;
        margin: 0 auto;
        padding-left: 0px;
        width: 340px;
        height: 60px;
        font-size: 30px;
    }

    .content_1_img_course{
        background-size: 180px auto;
        margin-top: -80px;
        margin-left: -100px;
    }

    .c1b_course_1, .c1b_course_2,
    .c1b_course_3, .c1b_course_4{
        padding: 0px;
        width: auto;
        padding-left: 180px;
        padding-right: 50px;
    }

    .c1b_course_3{
        top: 250px
    }
    .c1b_course_4{
        top: 360px
    }

    .c1b_course_s_1, .c1b_course_s_2,
    .c1b_course_s_3{
        padding: 0px;
        width: auto;
        padding-left: 180px;
        padding-right: 30px;
    }

    .c2b_course_1, .c2b_course_2{
        font-size: 20px;
    }
    
    .c2b_course_3{
        font-size: 26px;
    }

    .content_3_img_course{
        right: 0px;
        width: 105px;
    }

    .content_center_course{
        margin: 20px auto;
        width: 430px;
    }

    .content_center_course ul li{
        font-size: 20px;
    }

    .feature-wrapper_section_2_cuorse{
        height: 600px;
    }






    /*about us*/
    .content_block_about_us{
        width: 470px;
        
    }

    .content_1_img_about_us, .content_2_img_about_us,
    .content_3_img_about_us, .content_4_img_about_us,
    .content_5_img_about_us, .content_6_img_about_us{
        background-size: 100px auto;
        height: 115px;
        width: 100px;
        top: -20px;
    }

    .c1b_about_us{
        width: 350px;
        font-size: 30px;
        top: 30px;
        left: 110px
    }

    .c1b_about_us_1{
        top: 110px;
        left: 10px;
        font-size: 18px;
        width: 430px;
    }

    .c1b_about_us_2{
        top: 180px;
        left: 10px;
        font-size: 18px;
        width: 430px;
    }





    .feature-wrapper_section_3_about_us{
        height: 150px;
    }
    .c2b_about_us_1{
        top: 50px;
        right: 110px;
        font-size: 26px;
        width: 320px;
    }

    .c2b_about_us_2{
        top: 100px;
        right: 50px;
        font-size: 26px;
        width: 190px;
    }


    .feature-wrapper_section_4_about_us{
        height: 320px;
    }
    .c3b_about_us_1{
        top: 40px;
        left: 120px;
        font-size: 18px;
        width: 310px;
    }

    .c3b_about_us_2{
        top: 270px;
        left: 10px;
        font-size: 18px;
        width: 430px;
    }




    .feature-wrapper_section_5_about_us{
        height: 330px;
    }
    .c4b_about_us_1{
        top: 60px;
        right: 80px;
        font-size: 18px;
        width: 350px;
    }

    .c4b_about_us_2{
        top: 230px;
        right: 0px;
        font-size: 18px;
        width: 430px;
    }


    .feature-wrapper_section_6_about_us{
        height: 110px;
    }
    .c5b_about_us_1{
        top: 40px;
        left: 110px;
        font-size: 24px;
        width: 330px;
    }




    .c6b_about_us_1{
        top: 50px;
        right: 150px;
        font-size: 18px;
        width: 260px;
    }

    .c6b_about_us_2{
        top: 120px;
        right: 50px;
        font-size: 18px;
        width: 330px;
    }

    .c6b_about_us_3{
        top: 190px;
        right: 140px;
        font-size: 18px;
        width: 200px;
    }

    .c6b_about_us_4{
        top: 230px;
        right: 20px;
        font-size: 18px;
        width: 280px;
    }


    /*контакты*/
    .feature-wrapper_section_1_contacts{
        height: auto;
    }

    .section_1_contacts{
        display: inline-block;
        position: relative;
        width: 100%;
        float: none;
    }

    .section_2_contacts{
        display: inline-block;
        position: relative;
        width: 100%;
        height: 400px;
        float: none;
    }

    .content_3_contacts{
        height: 300px;
    }

    #map{
        height: 400px;
    }
}

@media only screen and (max-width: 550px){

    .nav__title {
        font-weight: bold;
        margin: 0px 20px;
        font-size: 33px;
        width: 340px;
    }

    .nav__title h1{
        font-size: 10pt;
    }
}
@media only screen and (max-width: 480px){
    
    .nav__title {
        font-weight: bold;
        margin: 0px 20px;
        font-size: 28px;
        width: 340px;
    }
    
    .nav__item, .nav__item_main, .nav__item_check{
        font-size: 16px;
    }

    .toggleMenu {
        background-size: 50px;
        width: 50px;
        height: 42px;
    }

    .header-content, .header-content_course{
        font-size: 20pt;
    }

    .info_left_main{
        font-size: 16pt;
        width: 300px;
    }

    .info_right_main{
        top: auto;
        font-size: 16pt;
        width: auto;
        bottom: 0px;
    }

    button.scroll_down {
        bottom: 100px;
    }




    /**/
    .content_section_1{
        width: 370px;
    }

    .left-content_1{
        margin-top: 60px;
        width: 370px;
        font-size: 17pt;
    }

    .lb-content, .lb-content2{
        font-size: 10pt;
        width: 370px;
    }



    /**/

    .content_3_text_1{
        top: 40px;
        width: 280px;
        font-size: 17pt;
    }

    .content_3_text_1_s2{
        top: 20px;
        width: 280px;
        font-size: 17pt;
    }
    
    .content_3_text_2{
        top: 40px;
        width: 280px;
        font-size: 17pt;
    }

    .content_3_text_2_s2{
        top: 20px;
        width: 280px;
        font-size: 17pt;
    }



    /**/

    .content_4_center{
        width: 350px;
    }
    .content_4_logo_c_sharp, .content_4_logo_python, .content_4_logo_c-plus-plus_1{
        top: 20px;
        background-size: 100px;
        width: 100px;
    }

    /*.content_4_logo_c-plus-plus_2{
        top: 20px;
        background-size: 100px;
        width: 100px;
    }*/

    .content_4_logo_minecraft{
        width: 350px;
    }

    .content_4_logo_database{
        width: 350px;
        height: 170px;
        top: 30px;
    }

    /*.content_4_old_py{
        width: 220px;
        left: 105px;
    }*/

    /*.content_4_old_comp_skills{
        margin-left: 0px;
    }

    .content_4_old_photoshop{
        margin-left: -15px;
    }*/



    /*docs*/

    .c1b_course{
        width: 300px;
        height: 60px;
        font-size: 26px;
    }

    .content_1_img_course{
        background: none;
        margin: 0px
    }

    .c1b_course_1, .c1b_course_2,
    .c1b_course_3, .c1b_course_4{
        padding: 0px;
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 18px;
    }

    .c1b_course_s_1, .c1b_course_s_2,
    .c1b_course_s_3{
        padding: 0px;
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 18px;
    }

    .c1b_course_1{
        top: 100px;
    }

    .c1b_course_2{
        top: 180px;
    }

    .c1b_course_3{
        top: 260px;
    }

    .c1b_course_4{
        top: 370px;
    }

    .previous_info{
        padding-left: 10px;
    }

    .c2b_course_1, .c2b_course_2{
        font-size: 20px;
        padding-left: 10px;
    }
    
    .c2b_course_3{
        font-size: 22px;
    }

    .content_3_img_course{
        background: none;
    }

    .content_center_course{
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
    }


    .product-price_previous-total{
        font-size: 16px;
        padding-left: 200px;
    }

    .product-price_previous-total::before{
        width: 60px;
        height: 10px;
    }




    /*about us*/
    .content_block_about_us{
        width: 320px;
    }

    .content_1_img_about_us, .content_2_img_about_us,
    .content_3_img_about_us, .content_4_img_about_us,
    .content_5_img_about_us, .content_6_img_about_us{
        background: none;
        left: 0px;
    }

    .feature-wrapper_section_2_about_us{
        height: 280px;
    }
    .c1b_about_us{
        width: 300px;
        font-size: 26px;
        top: 30px;
        left: 0px
    }

    .c1b_about_us_1{
        top: 80px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }

    .c1b_about_us_2{
        top: 190px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }



    .feature-wrapper_section_3_about_us{
        height: 120px;
    }
    .c2b_about_us_1{
        top: 35px;
        left: 0px;
        font-size: 22px;
        width: 290px;
    }

    .c2b_about_us_2{
        top: 85px;
        left: 140px;
        font-size: 22px;
        width: 160px;
    }


    .feature-wrapper_section_4_about_us{
        height: 350px;
    }
    .c3b_about_us_1{
        top: 40px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }

    .c3b_about_us_2{
        top: 280px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }





    .feature-wrapper_section_5_about_us{
        height: 360px;
    }
    .c4b_about_us_1{
        top: 40px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }

    .c4b_about_us_2{
        top: 230px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }



    .c5b_about_us_1{
        top: 40px;
        left: 0px;
        font-size: 22px;
        width: 300px;
    }



    .feature-wrapper_section_7_about_us{
        height: 250px;
    }
    .c6b_about_us_1{
        top: 40px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }

    .c6b_about_us_2{
        top: 100px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }

    .c6b_about_us_3{
        top: 160px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }

    .c6b_about_us_4{
        top: 200px;
        left: 0px;
        font-size: 18px;
        width: 300px;
    }

    /*.feature-wrapper_section_1_cuorse{
        height: 740px;
    }*/
}

@media only screen and (max-width: 400px){
    .nav__title {
        font-weight: bold;
        margin: 0px 20px;
        font-size: 22px;
        width: 240px;
    }

    .nav__title h1{
        font-size: 8pt;
    }

    .info_left_main{
        font-size: 16pt;
        width: 220px;
    }

    .nav__item, .nav__item_main, .nav__item_check{
        font-size: 14px;
    }


    /**/
    .content_section_1{
        width: 300px;
    }

    .left-content_1{
        margin-top: 60px;
        width: 300px;
        font-size: 15pt;
    }

    .lb-content, .lb-content2{
        font-size: 10pt;
        width: 300px;
    }


    .content_2_text{
        margin-top: 60px;
        width: 300px;
        font-size: 15pt;
    }


    /**/

    .feature-wrapper_section_3{
        height: 1165px;
    }

    .content_3_text_1{
        top: 35px;
        width: 230px;
        font-size: 14pt;
    }

    .content_3_text_1_s2{
        top: 15px;
        width: 230px;
        font-size: 14pt;
    }
    
    .content_3_text_2{
        top: 35px;
        width: 230px;
        font-size: 14pt;
    }

    .content_3_text_2_s2{
        top: 15px;
        width: 230px;
        font-size: 14pt;
    }



    .content_section_3_0{
        height: 125px;
    }

    .content_3_img_ca, .content_3_img_cd,
    .content_3_img_ci, .content_3_img_cc,
    .content_3_img_cf, .content_3_img_cp,
    .content_3_img_cg{
        position: relative;
        margin: 0 auto;
        background-size: 80px;
        right: 0px;
        left: 0px;
        width: 80px;
    }

    .left-content_3_1{
        height: 125px;
    }
    
    .right-content_3_1{
        height: 125px;
    }

    .left-content_3_2{
        height: 125px;
    }
    
    .right-content_3_2{
        height: 125px;
    }




    /**/
    .content_4_center{
        width: 280px;
    }

    .content_4_title{
        font-size: 30pt;
        width: 160px;
        top: 50px;
    }

    /*.content_4_old_py{
        font-size: 13pt;
        width: 190px;
        left: 95px; 
        top: -70px;
    }*/

    .content_4_text{
        top: 50px;
        font-size: 14pt;
        width: 280px;
    }

    /*.content_4_old_c-plus-plus{
        top: 60px;
        font-size: 13pt;
        width: 180px;
    }*/

    /*.content_4_old_scratch,.content_4_old_minecraft,
    .content_4_old_comp_skills, .content_4_old_photoshop{
        font-size: 16pt;
        margin-left: 0px;
    }*/

    .content_4_old_photoshop{
        margin-left: -25px;
    }

    .content_4_logo_minecraft{
        width: 270px;
    }

    .content_4_logo_database{
        width: 270px;
        height: 150px;
        top: 50px;
    }

    .feature-wrapper_section_development p{
        font-size: 30px;
    }

    /*docs*/

    .feature-wrapper_section_2_cuorse{
        height: 700px;
    }
    

    /*контакты*/

    .content_1_img_contacts{
        display: none;
    }

    .c3b_contacts_2, .c3b_contacts_4, .c3b_contacts_5{
        font-size: 18pt;
        left: 20px;
    }

    .c3b_contacts_3{
        top: 160px;
    }

    .c3b_contacts_4{
        top: 210px;
    }

    .c3b_contacts_5{
        top: 235px;
    }
}




@media screen and (max-width: 1200px) and (orientation: landscape) { 
    #map{
        height: 500px;
    }
}

@media screen and (max-width: 1100px) and (orientation: landscape) { 
    #map{
        height: 400px;
    }
}

@media screen and (max-width: 900px) and (orientation: landscape) { 
    #map{
        height: 300px;
    }
}

@media screen and (max-width: 800px) and (orientation: landscape) { 
    #map{
        height: 200px;
    }
}


@media only screen and (max-width: 320px){

}